» Ubuntu » Pakete

Error

two or more packages specified (pidgin-openpgp precise)